My Windows 2K Windows Update

September 28, 2012 at 10:05:34
Specs: Windows 2000
My Windows 2K SP4 Integrated. Computers Windows Update Won't work it says I need to upgrade to sp4 but i already have sp4 any ideas.

See More: My Windows 2K Windows Update

Report •


#1
Report •

#2
September 29, 2012 at 19:33:24
Very important: Windows Update under Windows 2000 usually also requires (in addition to Service Pack 4) a minimum of Internet Explorer 6.0, Windows Installer 3.1 and Background Intelligent Transfer Service (BITS) 2.0 to initiate the auto update process.

Internet Explorer 6.0 SP1: http://sdfox7.com/ie/win32/MSIE62K.EXE

Windows Installer 3.1 http://www.microsoft.com/en-us/download/details.aspx?id=25

Direct download: http://download.microsoft.com/download/1/4/7/147ded26-931c-4daf-9095-ec7baf996f46/WindowsInstaller-KB893803-v2-x86.exe

and

Background Intelligent Transfer Service (BITS) 2.0 (Windows 2000 only!!!)

http://www.microsoft.com/en-us/download/details.aspx?id=19949

Direct download: http://download.microsoft.com/download/5/d/8/5d802926-6bab-45fa-b96e-bee15413523b/Windows2000-KB842773-x86-ENU.EXE

http://sdfox7.com


Report •

Related Solutions


Ask Question